unit Unit6;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, pngimage, ExtCtrls, StdCtrls, jpeg;

type
  TForm6 = class(TForm)
    Label1: TLabel;
    Label4: TLabel;
    Label5: TLabel;
    Image3: TImage;
    Image2: TImage;
    Image1: TImage;
    Button1: TButton;
    Button2: TButton;
    Edit2: TEdit;
    Edit1: TEdit;
    Label3: TLabel;
    Label2: TLabel;
    procedure Button1Click(Sender: TObject);
    procedure Button2Click(Sender: TObject);
    procedure Button3Click(Sender: TObject);
    procedure Image2Click(Sender: TObject);
    procedure Image3Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form6: TForm6;

implementation

uses Unit3, Unit12, Unit5;

{$R *.dfm}

procedure TForm6.Button1Click(Sender: TObject);
var s:string;
begin
s:=UpperCase(edit1.Text);
if s='D' then begin  label4.Caption:='corect';
                   label4.Font.Color:=clgreen;
               end
else begin label4.Caption:='gresit';
           label4.font.color:=clred;
end;


end;

procedure TForm6.Button2Click(Sender: TObject);
var s:string;
begin
s:=UpperCase(edit2.Text);
if s='A' then begin label5.Caption:='corect';
                  label5.Font.Color:=clgreen;

                 end
else begin  label5.Caption:='gresit';
            label5.Font.Color:=clred;

end




end;

procedure TForm6.Button3Click(Sender: TObject);
begin
form3.show;
form6.visible:=false;
end;

procedure TForm6.Image2Click(Sender: TObject);
begin
form12.show;
form6.Visible:=false;
end;

procedure TForm6.Image3Click(Sender: TObject);
begin
form5.show;
form6.Visible:=false;
end;

end.
